/*
  Design Copyright 2004 Graham Forest <http://www.pocketninja.com>
*/
* {
    margin: 0;
    padding: 0;
}
p, h1, h2, h3, h4, h5, h6, hr, ul, ol, dl, blockquote, pre, address, table,
fieldset {
    margin: 1em 0;
}
a:link {
    border-bottom: 1px dotted;
    text-decoration: none;
    color: #cd5c5c;
}
a:visited {
    border-bottom: 1px dotted;
    text-decoration: none;
    color: #ffa0a0;
}
a:hover {
    border-bottom: 1px solid;
    text-decoration: none;
    color: #ffa0a0;
}
a:active {
    border-bottom: 1px solid;
    text-decoration: none;
    color: #cd5c5c;
}
/* a[href^='http:']:after { content: " [http]"; color: #ffa0a0; } */
a[href^='https:']:after { content: " [https]"; color: #ffa0a0; }
a[href^='mailto:']:after { content: " [mailto]"; color: #ffa0a0; }
a[href^='ftp:']:after { content: " [ftp]"; color: #ffa0a0; }

body {
    color: #FFF;
    background-color: #333;
    background: #333;
    #background: #333 url("gfx/background.png") scroll top left;
    font: 78% "bitstream vera sans", sans-serif;
    text-align: center;
}

p {
    /*text-indent: 2em;*/
    line-height: 1.5em;
}
dd p, blockquote p {
    text-indent: 0em;
    margin: 0;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
    /* text-transform: capitalize; */
    border-bottom: 1px solid #555;
}
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
    border-bottom: none;
}
h1 { font-size: 175%; }
h2 { font-size: 160%; }
h3 { font-size: 145%; }
h4 { font-size: 130%; }
h5 { font-size: 115%; }
h6 { font-size: 100%; }

hr {
    border: none;
    border-top: 1px solid #555;
}

ul ul, ul ol, ol ul, ol ol { margin-top: 0;}
ul {
    list-style: url("gfx/bullet.png") square inside;
}
ol { list-style-position: inside; } 
dl {}
li { padding-left: 1em; }
dt { font-weight: bold; }
dd { padding-left: 2em; }

blockquote, pre, code, kbd, samp {
    font-size: 120%;
    font: "bitstream vera sans mono" monospace;
    border: 1px solid #484F48;
    background-color: #484F48;
}
blockquote, pre {
    padding: 1em;
    margin-left: -1em;
    margin-right: -1em;
/*
    -moz-border-radius: 7px;
*/
    border: 1px solid #484F48;
    background-color: #484F48;
    font-size: 100%;
}
code { white-space: pre; }

address { text-align: center }

img { border: 0px none; }

table { caption-side: bottom; }
table caption { margin-top: -1em; }
table.styled {
}
table.styled caption {
}
table.styled th, table.styled td, table.styled tfoot td {
    padding: 0 .2em;
    margin: 1px;
    text-align: center;
}
table.styled th {
    background-color: #555;
    text-align: center;
}
table.styled td {
    background-color: #333;
}
table.styled ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
table.styled tfoot td {
    background-color: #555;
}

form.styled legend { margin: 0 1ex;}
form.styled fieldset {
    padding: 1em;
    border: 1px solid #555;
/*
    -moz-border-radius: 3px;
*/
}
input, textarea, select {
    color: #FFF;
    background-color: #333;
    font: 100% sans;
    padding: 0 0 0 .2em;
    border: 1px solid #555;
/*
    -moz-border-radius: 3px;
*/
}
form.styled {
    padding: 1em;
    margin-left: -1em;
    margin-right: -1em;
    background-color: #48484F;
    border: 1px #4F4848;
/*
    -moz-border-radius: 7px;
*/
}
form.styled > *:first-child {
    margin-top: 0;
}
form.styled label {
    width: 10em;
    padding: .2em 1em .2em 0;
    text-align: right;
    float: left;
}
form.styled .formrow {
    clear: both;
}
form.styled .formwidget {
    padding: .2em 0;
    float: left;
}
form.styled .formwidget ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
form.styled .formwidget ul li {
    padding: 0;
    margin: 0 0 .2em 0;
}
form.styled .formwidget ul li label {
    display: inline;
    float: none;
}
form.styled .formwidget ul li label:before {
    content: ' - ';
}
form.styled .buttonrow {
    text-align: right;
}
form.styled .buttonrow input {
    margin-left: .2em;
}

#header {
    width: 100%;
    height: 100px;
    text-align: right;
    background: #333 url("gfx/obsoleet2.png") no-repeat scroll center;
}
#header ul {
    margin: 1em;
    list-style: none;
}
#header ul li {
    padding: .1em 0;
}
#header a {
    border-bottom: none;
}
#nav {
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
    background-color: #333;
    border-bottom: 1px solid #555;
}
#nav ul {
    width: 40em;
    margin: auto;
    padding: 2px 1em;
    text-align: right;
}

#nav ul:before {
    font-size: 85%;
    margin-right: 1em;
    content: "the essence of obsolescence";
}
#nav li {
    margin: 0 0 0 .5em;
    padding: 2px 5px;
    display: inline;
    background-color: #333;
    border: 1px solid #555;
/*
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
*/
}
#nav li.currenttab {
    background-color: #444;
    border-bottom-color: #444;
}
#nav li.currenttab a {
    /*border-bottom: 2px solid #cd5c5c;*/
}
#nav a {
    color: #FFF;
    text-decoration: none;
    border-bottom: none;
}
#nav a:hover {
    border-bottom: 2px solid #cd5c5c;
}
#subnav {
    margin: 0 auto;
    padding: 0 2em;
    width: 40em;
    border: 1px solid #555;
    border-top: none;
    border-bottom: none;
    background-color: #444;
    text-align: right;
}
#subnav ul {
    list-style: none;
    padding: 3px 0;
    margin: 0;
    border-bottom: 1px solid #555;
}
#subnav li {
    display: inline;
    padding: 0;
    margin: 0;
}
#subnav li:before {
    content: " | ";
    color: #555;
}
#subnav li:first-child:before {
    content: "";
    color: #FFF;
}
#subnav a {
    border-bottom: none;
}
#message {
    margin: 0 auto;
    padding: 1em 2em;
    width: 40em;
    border: 1px solid #555;
    border-top: none;
    border-bottom: none;
    background-color: #444;
    text-align: center;
}
#message p {
    margin: 0;
    background-color: #4F4848;
    border: 1px solid #4F4848;
}
#bodywrapper {
    text-align: center;
    background: #333 url("gfx/background.png") scroll top left;
}
#body {
    margin: 0 auto;
    padding: 2em;
    width: 40em;
    min-height: 35em;
    border-left: 1px solid #555;
    border-right: 1px solid #555;
    background-color: #444;
    text-align: left;
}
#body > *:first-child {
    margin-top: 0;
}
#footer {
    width: 100%;
    text-align: center;
    background-color: #333;
    border-top: 1px solid #555;
    clear: both;
}
#footer address {
    height: 100%;
    margin: 0 auto;
    width: 40em;
    padding: 1em;
    border-left: 1px solid #333;
    border-right: 1px solid #333;
}



p.byline {
    margin-top: -2em;
    margin-left: 1em;
    font-size: 75%;
}
p.byline .date {
    color: #999;
}

/* gallery shit */
div.gallery {
    float: left;
    width: 120px;
    height: 120px;
    margin: 0 15px 15px 0;
    padding: 5px;
}

div.gallery > a {
    border-bottom: none;
}

div.leftthumb {
    float: left;
    position: relative;
    width: 120px;
    height: 120px;
}

div.centerarrow {
    text-align: center;
    position: relative;
}

div.rightthumb {
    float: right;
    position: relative;
    width: 120px;
    height: 120px;
}


div.leftthumb img,
div.centerarrow img,
div.rightthumb img {
    display: block;
}

div.leftthumb a,
div.centerarrow > a,
div.rightthumb a {
    display: block;
    height: 100%;
    width: 100%;
    border-bottom: none;
}


img.arrow_overlay {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -24px;
    margin-top: -24px;
}
